Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 12:29:59 +0000

Hi Wael amir,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div dir="ltr">
<div></div>
<div>
<div>Hi I never received anything from the courier. I never receive any documents from your courier in the numerous returns that I have processed. Thanks </div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<br>
</div>
</div>
<div id="id-c8d47999-79a6-49c8-b9a1-98c551e223c2" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 12pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 14, 2021 1:20 pm<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re:  Order confirmed!
</div>
<div> </div>

<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2572176</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2572176<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Wael amir : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Khalida,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can
 further investigate this and help you receive your refund asap.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div>
<br>
</div>
<div>Note: Case will automatically close if no response received within 24 hours</div>
</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572176